Categories:
  - Time
License: Apache-2.0
AuthorName: Adrian Cotfas
AuthorEmail: goodtime-app@googlegroups.com
SourceCode: https://github.com/goodtime-productivity/Goodtime
IssueTracker: https://github.com/goodtime-productivity/Goodtime/issues
Translation: https://crowdin.com/project/goodtime
Changelog: https://github.com/goodtime-productivity/Goodtime/releases
Donate: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=CH2SJKS6GXG6L

AutoName: Goodtime
Description: |-
    A minimalist but powerful productivity timer designed to keep you focused
    and free of distractions.

    Alternate between focused work sessions and short breaks handled by the app.

    Get rid of procrastination and improve your time management!

    ⏳ split your work into sessions of focus and then reward yourself with a break

    ☕ after more sessions of work, take a longer break

    '''Features:'''

    * Lightweight and battery friendly
    * Configurable timer
    * Pause, skip or add 60 seconds
    * Detailed statistics
    * Disable sound and Wi-Fi connection during the work sessions
    * AMOLED-friendly user interface
    * Colored labels
    * Timer styles
    * Manually add sessions
    * Edit completed sessions
    * Backup export and import
    * Export statistics to CSV
    * Screensaver mode
    * Themes
    * Separate notification sound for work and break
    * Insistent notifications

RepoType: git
Repo: https://github.com/goodtime-productivity/Goodtime

Builds:
  - versionName: 2.0.3
    versionCode: 79
    commit: 2.0.3
    subdir: app
    gradle:
      - fdroid

  - versionName: 2.0.6
    versionCode: 82
    commit: 2.0.6
    subdir: app
    gradle:
      - fdroid

  - versionName: 2.0.8
    versionCode: 84
    commit: 2.0.8
    subdir: app
    gradle:
      - fdroid

  - versionName: 2.0.11
    versionCode: 88
    commit: 2.0.11
    subdir: app
    gradle:
      - fdroid

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.0.11
CurrentVersionCode: 88
